[Overview][Constants][Types][Classes][Index] | Reference for unit 'Zipper' (#fcl)

# TInflater.Create

Constructor for the class instance

## Declaration

Source position: zipper.pp line 346

`public constructor TInflater.Create(`
`AInFile: TStream;`
`AOutFile: TStream;`
`ABufSize: LongWord`
`); override;`

## Arguments

`AInFile` |  | Stream with the compressed content processed in the class instance
`AOutFile` |  | Stream where the de-compressed content is stored
`ABufSize` |  | Buffer size used to read and process compressed content